.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.939000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.718750;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.365000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.940000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.400375,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.400375,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.400375,0.000000,0.000000,0.401681,0,0);}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._7{margin-left:-3.647723px;}
._2{margin-left:-2.627825px;}
._6{margin-left:-1.151923px;}
._1{width:4.715686px;}
._0{width:6.047597px;}
._4{width:8.279448px;}
._8{width:11.567123px;}
._3{width:16.162922px;}
._5{width:19.734504px;}
._b{width:123.699719px;}
._a{width:137.294847px;}
._9{width:144.458369px;}
.fc1{color:rgb(0,169,159);}
.fc0{color:rgb(35,31,32);}
.fs6{font-size:23.999798px;}
.fs7{font-size:27.998805px;}
.fs1{font-size:35.997600px;}
.fs2{font-size:43.997360px;}
.fs0{font-size:47.996360px;}
.fs4{font-size:77.200151px;}
.fs5{font-size:127.996925px;}
.fs3{font-size:143.996390px;}
.y24{bottom:9.902628px;}
.y48{bottom:22.830262px;}
.y17{bottom:49.272099px;}
.y2f{bottom:53.021849px;}
.y2b{bottom:55.173957px;}
.y0{bottom:57.038655px;}
.y4f{bottom:68.102610px;}
.y27{bottom:75.979748px;}
.y1b{bottom:82.259214px;}
.y16{bottom:82.260161px;}
.y1f{bottom:82.261800px;}
.y2a{bottom:87.224238px;}
.y4b{bottom:88.908305px;}
.y4e{bottom:100.152747px;}
.y29{bottom:100.170089px;}
.y15{bottom:101.323085px;}
.y4d{bottom:113.098549px;}
.y28{bottom:113.434566px;}
.y1a{bottom:118.156568px;}
.y14{bottom:118.157532px;}
.y1e{bottom:118.159155px;}
.y4c{bottom:126.362946px;}
.y26{bottom:136.578810px;}
.y13{bottom:137.220456px;}
.y40{bottom:146.358678px;}
.y25{bottom:148.867179px;}
.y4a{bottom:149.507094px;}
.y19{bottom:154.053955px;}
.y12{bottom:154.054132px;}
.y1d{bottom:154.055738px;}
.y49{bottom:161.795415px;}
.y2e{bottom:170.900432px;}
.y11{bottom:173.117827px;}
.y3f{bottom:175.278241px;}
.y2d{bottom:183.629392px;}
.y52{bottom:183.828587px;}
.y18{bottom:189.951310px;}
.y10{bottom:189.951454px;}
.y1c{bottom:189.953093px;}
.y46{bottom:192.105692px;}
.y3e{bottom:192.111820px;}
.y43{bottom:192.112013px;}
.y2c{bottom:196.194196px;}
.y51{bottom:196.557468px;}
.y50{bottom:209.122191px;}
.y45{bottom:211.849398px;}
.y3d{bottom:211.854723px;}
.y42{bottom:211.855559px;}
.yf{bottom:225.168733px;}
.y44{bottom:231.593105px;}
.y3c{bottom:231.597626px;}
.y41{bottom:231.599105px;}
.ya{bottom:242.344302px;}
.ye{bottom:279.014291px;}
.yd{bottom:295.168679px;}
.yc{bottom:311.323066px;}
.yb{bottom:327.477453px;}
.y9{bottom:355.420289px;}
.y31{bottom:540.875303px;}
.y3b{bottom:598.710600px;}
.y3a{bottom:631.017607px;}
.y39{bottom:647.852006px;}
.y38{bottom:647.852229px;}
.y34{bottom:647.853032px;}
.y37{bottom:647.853675px;}
.y33{bottom:667.595935px;}
.y36{bottom:667.596578px;}
.y32{bottom:687.338839px;}
.y35{bottom:687.339481px;}
.y8{bottom:752.859762px;}
.y7{bottom:769.013330px;}
.y6{bottom:794.732300px;}
.y5{bottom:814.963446px;}
.y4{bottom:838.296504px;}
.y3{bottom:856.836048px;}
.y2{bottom:877.067241px;}
.y1{bottom:905.011828px;}
.y30{bottom:1014.874995px;}
.y20{bottom:1101.367070px;}
.y22{bottom:1119.021795px;}
.y21{bottom:1153.664213px;}
.y47{bottom:1217.504194px;}
.y23{bottom:1218.948617px;}
.h4{height:13.139124px;}
.h9{height:17.495853px;}
.ha{height:20.411129px;}
.h3{height:26.206253px;}
.h5{height:32.030078px;}
.h2{height:34.941350px;}
.h7{height:56.201710px;}
.h8{height:93.181761px;}
.h6{height:104.829372px;}
.h1{height:1234.766387px;}
.hb{height:1242.800000px;}
.h0{height:1352.860504px;}
.w2{width:864.416807px;}
.w1{width:870.843697px;}
.w0{width:956.000000px;}
.x0{left:57.842017px;}
.x7{left:69.352426px;}
.xc{left:72.765363px;}
.x8{left:289.904294px;}
.xd{left:300.624708px;}
.x1{left:302.801721px;}
.x13{left:324.191678px;}
.xe{left:328.579498px;}
.x3{left:330.757442px;}
.x14{left:332.225918px;}
.xb{left:347.245004px;}
.x12{left:357.513151px;}
.xa{left:459.767045px;}
.x16{left:461.296660px;}
.x10{left:487.672253px;}
.x5{left:489.846911px;}
.x9{left:499.285923px;}
.x2{left:555.889214px;}
.xf{left:560.753593px;}
.x4{left:562.927930px;}
.x15{left:571.216691px;}
.x6{left:573.391719px;}
.x11{left:578.468432px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._7{margin-left:-3.027051pt;}
._2{margin-left:-2.180691pt;}
._6{margin-left:-0.955920pt;}
._1{width:3.913296pt;}
._0{width:5.018578pt;}
._4{width:6.870672pt;}
._8{width:9.598937pt;}
._3{width:13.412746pt;}
._5{width:16.376611pt;}
._b{width:102.651790pt;}
._a{width:113.933659pt;}
._9{width:119.878284pt;}
.fs6{font-size:19.916151pt;}
.fs7{font-size:23.234712pt;}
.fs1{font-size:29.872485pt;}
.fs2{font-size:36.511059pt;}
.fs0{font-size:39.829615pt;}
.fs4{font-size:64.064282pt;}
.fs5{font-size:106.217810pt;}
.fs3{font-size:119.494912pt;}
.y24{bottom:8.217662pt;}
.y48{bottom:18.945615pt;}
.y17{bottom:40.888283pt;}
.y2f{bottom:44.000000pt;}
.y2b{bottom:45.785920pt;}
.y0{bottom:47.333333pt;}
.y4f{bottom:56.514718pt;}
.y27{bottom:63.051534pt;}
.y1b{bottom:68.262527pt;}
.y16{bottom:68.263314pt;}
.y1f{bottom:68.264674pt;}
.y2a{bottom:72.382736pt;}
.y4b{bottom:73.780253pt;}
.y4e{bottom:83.111415pt;}
.y29{bottom:83.125806pt;}
.y15{bottom:84.082616pt;}
.y4d{bottom:93.854445pt;}
.y28{bottom:94.133287pt;}
.y1a{bottom:98.051824pt;}
.y14{bottom:98.052624pt;}
.y1e{bottom:98.053971pt;}
.y4c{bottom:104.861859pt;}
.y26{bottom:113.339459pt;}
.y13{bottom:113.871927pt;}
.y40{bottom:121.455249pt;}
.y25{bottom:123.536920pt;}
.y4a{bottom:124.067951pt;}
.y19{bottom:127.841148pt;}
.y12{bottom:127.841295pt;}
.y1d{bottom:127.842628pt;}
.y49{bottom:134.265372pt;}
.y2e{bottom:141.821139pt;}
.y11{bottom:143.661237pt;}
.y3f{bottom:145.454049pt;}
.y2d{bottom:152.384224pt;}
.y52{bottom:152.549525pt;}
.y18{bottom:157.630445pt;}
.y10{bottom:157.630565pt;}
.y1c{bottom:157.631925pt;}
.y46{bottom:159.418252pt;}
.y3e{bottom:159.423337pt;}
.y43{bottom:159.423497pt;}
.y2c{bottom:162.811083pt;}
.y51{bottom:163.112543pt;}
.y50{bottom:173.539335pt;}
.y45{bottom:175.802499pt;}
.y3d{bottom:175.806918pt;}
.y42{bottom:175.807611pt;}
.yf{bottom:186.855504pt;}
.y44{bottom:192.186747pt;}
.y3c{bottom:192.190499pt;}
.y41{bottom:192.191725pt;}
.ya{bottom:201.108591pt;}
.ye{bottom:231.539056pt;}
.yd{bottom:244.944719pt;}
.yc{bottom:258.350382pt;}
.yb{bottom:271.756045pt;}
.y9{bottom:294.944313pt;}
.y31{bottom:448.843522pt;}
.y3b{bottom:496.837946pt;}
.y3a{bottom:523.647805pt;}
.y39{bottom:537.617773pt;}
.y38{bottom:537.617958pt;}
.y34{bottom:537.618625pt;}
.y37{bottom:537.619158pt;}
.y33{bottom:554.002206pt;}
.y36{bottom:554.002739pt;}
.y32{bottom:570.385787pt;}
.y35{bottom:570.386320pt;}
.y8{bottom:624.758101pt;}
.y7{bottom:638.163084pt;}
.y6{bottom:659.505884pt;}
.y5{bottom:676.294631pt;}
.y4{bottom:695.657489pt;}
.y3{bottom:711.042467pt;}
.y2{bottom:727.831253pt;}
.y1{bottom:751.020973pt;}
.y30{bottom:842.190547pt;}
.y20{bottom:913.965699pt;}
.y22{bottom:928.616413pt;}
.y21{bottom:957.364305pt;}
.y47{bottom:1010.341695pt;}
.y23{bottom:1011.540345pt;}
.h4{height:10.903457pt;}
.h9{height:14.518874pt;}
.ha{height:16.938105pt;}
.h3{height:21.747169pt;}
.h5{height:26.580051pt;}
.h2{height:28.995960pt;}
.h7{height:46.638797pt;}
.h8{height:77.326566pt;}
.h6{height:86.992296pt;}
.h1{height:1024.666667pt;}
.hb{height:1031.333333pt;}
.h0{height:1122.666667pt;}
.w2{width:717.333333pt;}
.w1{width:722.666667pt;}
.w0{width:793.333333pt;}
.x0{left:48.000000pt;}
.x7{left:57.551874pt;}
.xc{left:60.384087pt;}
.x8{left:240.576088pt;}
.xd{left:249.472387pt;}
.x1{left:251.278973pt;}
.x13{left:269.029356pt;}
.xe{left:272.670573pt;}
.x3{left:274.477933pt;}
.x14{left:275.696543pt;}
.xb{left:288.160080pt;}
.x12{left:296.681067pt;}
.xa{left:381.536111pt;}
.x16{left:382.805457pt;}
.x10{left:404.693152pt;}
.x5{left:406.497785pt;}
.x9{left:414.330717pt;}
.x2{left:461.302765pt;}
.xf{left:465.339453pt;}
.x4{left:467.143820pt;}
.x15{left:474.022219pt;}
.x6{left:475.827159pt;}
.x11{left:480.040052pt;}
}
